body {
	background: #d1d2d4 url(/images/body.jpg) repeat-x;
	font-family: Verdana, sans-serif;
	font-size: x-small;
}
body div.main {
	background: #ffffff url(/images/main.jpg) repeat-y;
	margin: 32px auto 0 auto;
	overflow: auto;
	width: 988px;
}
body div.main div.body {
	background: url(/images/main.body.jpg) no-repeat;
	overflow: auto;
}
body div.main div.body a {
	color: #418BBA;
	text-decoration: underline;
}
body div.main div.body a:hover {
	text-decoration: none;
}
body div.main div.body div.showcase {
	border: 1px solid #00ADEF;
	margin: 0 0 10px 0;
}
body div.main div.body div.showcase a img {
	border: none;
}
body div.main div.body div.showcase div.link {
	background: url(/images/showcase.link.jpg) repeat-y;
	margin: 5px;
	padding: 5px 0 5px 0;
	text-align: center;
}
body div.main div.body div.showcase div.link a {
	background: url(/images/showcase.link.gif) center left no-repeat;
	color: #ffffff;
	font: bold x-small verdana, helvetica, sans-serif;
	padding: 0 0 0 15px;
	text-decoration: none;
}
body div.main div.body div.column0 {
	float: left;
	margin: 0 10px 0 20px;
	width: 150px;
}
body div.main div.body div.column0 div.directory {
	background: url(/images/column0.directory.jpg) 5px 10px no-repeat;
	border: 1px solid #35bef3;
	margin: 0 0 10px 0;
	padding: 30px 5px 5px 5px;
}
body div.main div.body div.column0 div.directory a {
	background: url(/images/column0.directory.a.jpg) repeat-y;
	color: #464243;
	display: block;
	font: small arial, helvetica, sans-serif;
	margin: 5px 0 0 0;
	padding: 5px;
	text-decoration: none;
}
body div.main div.body div.column0 div.directory a:hover {
	color: #000000;
}
body div.main div.body div.column1 {
	float: left;
	margin: 0 10px 0 0;
	width: 628px;
}
body div.main div.body div.column1 a {
	color: #418BBA;
	text-decoration: underline;
}
body div.main div.body div.column1 a:hover {
	text-decoration: none;
}
body div.main div.body div.column1 h1 {
	color: #0064A2;
	font: bold medium verdana, helvetica, sans-serif;	
}
body div.main div.body div.column1 h1.category {
	color: #0064A2;
	font: bold medium verdana, helvetica, sans-serif;	
}
body div.main div.body div.column1 h2 {
	color: #5E9FC7;
	font: normal small verdana, helvetica, sans-serif;
	margin: 15px 0 20px 0;
}
body div.main div.body div.column1 h2 a {
	background: url('/images/plus.jpg') center left no-repeat;
	color: #0064A2;
	padding: 0 0 0 20px;
	text-decoration: none;
}
body div.main div.body div.column1 h2 a.open {
	background: url('/images/minus.jpg') center left no-repeat;
}
body div.main div.body div.column1 span.primary {
	color: #F7974D;
}
body div.main div.body div.column1 table tr td ul {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}
body div.main div.body div.column1 table tr td ul li {
	background: url(/images/li.jpg) 0 3px no-repeat;
	padding: 0 0 5px 15px;
	margin: 0 20px 0 0;
}
body div.main div.body div.column1 table tr td ul li a {
	color: #000000;
	font: normal xsmall verdana, helvetica, sans-serif;
	text-decoration: none;
}
body div.main div.body div.column1 div.brochure {
	color: #C2C2C4;
	float: left;
	margin: 20px 0 0 0;
	padding: 20px 15px 0 15px;
}
body div.main div.body div.column1 div.browse {
	border: 1px solid #00abed;
	margin: 10px 0 0 0;
	padding: 10px;
}
body div.main div.body div.column1 div.browse h2 {
	margin: 0 0 20px 0;
}
body div.main div.body div.column1 div.browse table {
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}
body div.main div.body div.column1 div.browse table tr td {
	padding: 0 10px 0 0;
	vertical-align: top;
}
body div.main div.body div.column1 div.browse table tr td ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
body div.main div.body div.column1 div.browse table tr td ul li {
	background: url(/images/li.jpg) 0 3px no-repeat;
	padding: 0 0 5px 15px;
}
body div.main div.body div.column1 div.browse table tr td ul li a {
	color: #000000;
	font: normal small verdana, helvetica, sans-serif;
	text-decoration: none;
}
body div.main div.body div.column1 div.entries {
	border: 1px solid #01AEF0;
	padding: 8px 10px 8px 10px;
	width: 606px;
}
body div.main div.body div.column1 div.search {
	border: 1px solid #00abed;
	padding: 10px;
}
body div.main div.body div.column1 div.search h2 {
	color: #ec792e;
	font: bold verdana, helvetica, sans-serif;
	margin: 0 0 20px 0;
}
body div.main div.body div.column1 div.search img {
	border: none;
	float: right;
}
body div.main div.body div.column1 div.search input {
	font: normal small verdana, helvetica, sans-serif;
}
body div.main div.body div.column1 div.search label {
	font: normal small verdana, helvetica, sans-serif;
}
body div.main div.body div.column1 div.search p {
	margin: 0;
}
body div.main div.body div.column1 div.email {
	background: url(/images/email.jpg) top center no-repeat;
	float: left;
	margin: 20px 0 0 0;
	padding: 20px 15px 0 15px;
}
body div.main div.body div.column1 div.email a {
	color: #418BBA;
	text-decoration: none;
}
body div.main div.body div.column1 h1.entryenhanced {
	background: url(/images/entry-enhanced-h1.jpg) top left repeat-x;
	color: #0063A2;
	font: normal small verdana, helvetica, san-serif;
	margin: 25px 0 0 0;
	padding: 15px;
}
body div.main div.body div.column1 div.enhanceditem {
	border: 1px solid #01AEF0;
	overflow: auto;
	padding: 15px;
	width: 574px;
}
body div.main div.body div.column1 div.enhanceditem a {
	color: #418BBA;
	text-decoration: underline;
}
body div.main div.body div.column1 div.enhanceditem a:hover {
	text-decoration: none;
}
body div.main div.body div.column1 div.enhanceditem div.content {
	float: left;
	width: 230px;
}
body div.main div.body div.column1 div.enhanceditem div.content div.contactbuttons {
	overflow: auto;
	padding: 0 0 10px 0;
}
body div.main div.body div.column1 div.enhanceditem div.content div.contactbuttons a {
	color: #418BBA;
	text-decoration: none;
}
body div.main div.body div.column1 div.enhanceditem div.content div.contactbuttons a:hover {
	text-decoration: none;
}
body div.main div.body div.column1 div.enhanceditem div.content h2 {
	color: #000000;
	font: bold small verdana, helvetica, sans-serif;
	margin: 0;
	padding: 10px 0 0 0;
}
body div.main div.body div.column1 div.enhanceditem div.content div.image img {
	border: none;
	float: left;
	margin: 0 0 20px 0;
	width: 230px;
}
body div.main div.body div.column1 div.enhanceditem div.profile {
	float: right;
	width: 331px;
}
body div.main div.body div.column1 div.enhanceditem div.profile h1 {
	color: #000000;
	font: bold small verdana, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
body div.main div.body div.column1 div.website {
	background: url(/images/website.jpg) top center no-repeat;
	float: left;
	margin: 20px 0 0 0;
	padding: 20px 15px 0 15px;
}
body div.main div.body div.column1 div.website a {
	color: #418BBA;
	text-decoration: none;
}
body div.main div.body div.column1 a {
	color: #000000;
	text-decoration: none;
}
body div.main div.body div.column1 a:hover {
	text-decoration: underline;
}
body div.main div.body div.column1 div.entry {
}
body div.main div.body div.column1 div.enhanced {
	border: 1px solid #01AEF0;
	margin: 15px 0 15px 0;
	padding: 8px 12px 8px 12px;
}
body div.main div.body div.column1 div.enhanced h1 {
	color: #0165A3;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
body div.main div.body div.column1 div.enhanced h1 a {
	color: #0165A3;
	text-decoration: none;
}
body div.main div.body div.column1 div.enhanced div.brochure {
	color: #C2C2C4;
	float: right;
	margin: 20px 0 0 0;
	padding: 20px 15px 0 15px;
}
body div.main div.body div.column1 div.enhanced div.content {
	width: 300px;
}
body div.main div.body div.column1 div.enhanced div.email {
	background: url(/images/email.jpg) top center no-repeat;
	float: right;
	margin: 20px 0 0 0;
	padding: 20px 15px 0 15px;
}
body div.main div.body div.column1 div.enhanced div.email a {
	color: #418bba;
	text-decoration: none;
}
body div.main div.body div.column1 div.enhanced div.website {
	background: url(/images/website.jpg) top center no-repeat;
	float: right;
	margin: 20px 0 0 0;
	padding: 20px 15px 0 15px;
}
body div.main div.body div.column1 div.enhanced div.website a {
	color: #418BBA;
	text-decoration: none;
}
body div.main div.body div.column1 div.enhanced h1 a:hover {
	text-decoration: underline;
}
body div.main div.body div.column1 div.subcategories {
	display: none;
}
body div.main div.body div.column1 div.subcategories ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 20px;
}
body div.main div.body div.column1 div.homepagefeatures {
	overflow: auto;
}
body div.main div.body div.column1 div.homepagefeature {
	border: 1px solid #00abed;
	float: left;
	margin: 10px 0 0 4px;
	width: 150px;
}
body div.main div.body div.column1 div.homepagefeature a {
	color: #00abed;
	display: block;
	padding: 5px;
	text-align: right;
}
body div.main div.body div.column1 div.homepagefeature a:hover {
	text-decoration: underline;
}
body div.main div.body div.column1 div.homepagefeature h1 {
	background: #00abed;
	color: #ffffff;
	font-size: x-small;
	margin: 0;
	padding: 5px;
	text-align: center;
}
body div.main div.body div.column1 div.homepagefeature p {
	height: 100px;
	overflow: auto;
	padding: 5px;
}
body div.main div.body div.column1 div.standard {
	margin: 0 0 20px 11px;
}
body div.main div.body div.column1 div.standard h1 {
	margin: 0;
	padding: 0;
}
body div.main div.body div.column1 div.standard h1 a {
	color: #0165A3;
	font-size: 12px;
	text-decoration: none;
}
body div.main div.body div.column1 div.features {
	border: 1px solid #a0a1a4;
	padding: 10px 10px 0 10px;
}
body div.main div.body div.column1 div.features div.feature {
	background: url(/images/feature-background.jpg) repeat-x;
	overflow: auto;
	margin: 0 0 10px 0;
	padding: 5px;
}
body div.main div.body div.column1 div.features div.content {
	float: left;
	font: small arial, sans-serif;
	width: 396px;
}
body div.main div.body div.column1 div.features div.content a {
	color: #ed1c24;
	font: bold small arial, sans-serif;
	text-decoration: none;
}
body div.main div.body div.column1 div.features div.content a:hover {
	text-decoration: underline;
}
body div.main div.body div.column1 div.features div.content h2 {
	font: bold small arial, sans-serif;
	margin: 0;
}
body div.main div.body div.column1 div.features div.content p {
	display: inline;
	margin: 0;
}
body div.main div.body div.column1 div.features div.image {
	float: right;
	width: 80px;
}
body div.main div.body div.column1 div.features div.image a img {
	border: none;
}
body div.main div.body div.column2 {
	float: left;
	margin: 0 10px 0 0;
	width: 150px;
}
body div.main div.body div.footer {
	background: url(/images/main.footer.jpg) bottom left no-repeat;
	clear: both;
	color: #35bef3;
	padding: 20px 0 20px 0;
	text-align: center;
}
body div.main div.body div.footer a {
	color: #656263;
	font: x-small arial, helvetica, sans-serif;
	padding: 0 10px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}
body div.main div.body div.footer a:hover {
	text-decoration: underline;
}
body div.main div.body div.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
body div.main div.body div.footer ul li {
	border-left: 1px solid #35bef3;
	display: inline;
}
body div.main div.body div.footer ul li:first-child {
	border-left: none;
}
body div.main div.body div.navigation {
	background: url(/images/main.body.navigation.jpg);
	font-size: 10px;
	height: 20px;
	margin: 5px 20px 10px 20px;
	padding: 5px 0 0 0;
}
body div.main div.body div.navigation a {
	border-right: 1px solid #00aced;
	color: #ffffff;
	font-size: bold small verdana, helvetica, sans-serif;
	padding: 0 20px 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: Uppercase;	
}
body div.main div.body div.navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
body div.main div.body div.navigation ul li {
	display: inline;
}
body div.main div.body div.title {
	background: url(/images/title.jpg) no-repeat;
	height: 121px;
	margin: 40px 20px 0 20px;
	text-align: right;
}